#mainImg {
  padding: 0;
}



/* 一覧を見るボタン調整
----------------------------------------------- */

/* 新着
#contents #news .more a {
  background: #734F2B;
  border-color: #333;
} */



/* イントロ（concept）
----------------------------------------------- */
#contents .concept h1 {
  border: none;
  color: #111;
}
#contents .concept h1:after {
  content: none;
}
#contents .concept img {
  margin-bottom:1.5em;
}

@media (max-width:729px){
  #contents .concept h1 {
    background: #ccefff;
    margin: 0 -3.5% 0.5em;
    padding: 0.5em 1em;
  }
} /* Eo max729 */

@media (min-width:730px){
  #mainImg {
    margin-bottom: 1.5em;
  }
  #contents .concept {
    margin-bottom: 0 !important;
  }
  #contents .concept h1 {
    font-size: 2em;
    margin-bottom: 0.5em;
    padding: 0;
  }
} /* Eo min730 */


/* 事例（results）
----------------------------------------------- */
#contents .results {
}


/* 新着
----------------------------------------------- */
#contents #news ul {
  padding: 0;
  margin: 0 auto;
}

#contents #news ul li {
  clear: both;
  list-style: none outside;
  line-height: 1.5em;
  padding: 0.5em;
  zoom: 1;
}

#contents #news ul li:after {
  content: "";
  display: block;
  clear: both;
}

#contents #news ul li:first-child {
  border-top:none;
}

#contents #news ul li span,
#contents #news ul li a {
  display: block;
}

#contents #news ul li span {
  background: #EA0081;
  border-radius: 0.2em;
  color: #FFF;
  float: left;
  line-height: normal;
  text-align: center;
  padding: 0;
  width: 7em;
}

#contents #news ul li a {
  text-decoration: none;
  margin: 0 0 4px 7.5em;
}

@media (max-width: 729px){
  #contents #news ul li span {
    margin-bottom: 5px;
  }
  #contents #news ul li span {
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: auto;
  }
  #contents #news ul li a {
    clear: both;
    margin-left: 0;
  }
} /* max729 */

@media (min-width: 730px){
  #contents #news > div {
    border: 2px #FFD300 solid;
    margin-bottom: 1em;
    width: 100%;
  }
  #contents #news > div > h2 {
    background: #FFD300;
    border: none;
    border-radius: 0;
    color: #333;
    font-size: 1.5em;
    margin: 0 0 0.2em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
  }
  #contents #news > div > h2:after {
    content: none;
  }
  #contents #news > div > ul {
    padding: 0.5em 1em;
  }
  #contents #news ul li + li {
    border-top: 1px #FFD300 dotted;
  }
} /* min730 */




/* BPO業務
----------------------------------------------- */
#bpo {
  margin-bottom: 5em !important;
}
#bpo-heading {
  background: #e05f0e;
}
#bpo-heading:after {
  filter: hue-rotate(-160deg);
}
#bpo h3 {
  background: #e05f0e10;
  border: 1px #e05f0e solid;
  color: #e05f0e;
  padding: 1rem 2rem;
  text-align: center;
}
#bpo .bpo-flow {
  background: #ffd82220;
  padding: 2rem 2rem 2rem 3.5rem;
}
